Proyecto=DIMENSIÓN MÉTRICA DE GRAFOS
AutorTitulo=Autor:
Autor=Juan José Ruiz López
ConvocatoriaTitulo=Convocatoria:
Convocatoria=Junio 2012
DepartamentoTitulo=Departamento:
Departamento=Matemática Aplicada I
TutorTitulo=Tutor:
Tutor=José Ramón Portillo
modoEscritura=Modo escritura
modoLectura=Modo lectura
NumVertices=Número de vértices
NumAris=Número de aristas
SelNodo=Vértice seleccionado
SelAris=Arista seleccionada
ConfirmacionBorrarElementos=¿Desea borrar los elementos seleccionados?
NoConexoNoArbol=No se puede añadir la arista porque resultaría un grafo no conexo
CiclosNoArbol=No se puede añadir la arista porque formaría un ciclo
YaExisteAris=Ya hay una arista entre estos vértices
NoExisteGrafo=No hay ningún grafo en el panel
Arista=Arista
CoorX=X:
CoorY=Y:
Aceptar=Aceptar
Cancelar=Cancelar
EditNodo=Mover Vértice
SelCoor=Introduzca coordenadas nuevas:
CrearGComp=Crear grafo completo
CrearGCic=Crear grafo ciclo
Distancia=Distancia
DetalleDist=Detalle de distancias
ErrorAbrirGrafo=Error al abrir el grafo
ErrorGuardarGrafo=Error al guardar el grafo
PuedeTardar=Esta operación puede tardar, ¿Desea continuar? 
3D=Grafo en 3D
3D.solo.ciclo=Sólo se puede aplicar a un grafo Ciclo
Error=Error
botonZoomMas=Más zoom
botonZoomMenos=Menos zoom
Configuracion=Configuración
CambioIdioma=Cambiar Idioma
GemelosAdy=Gemelos adyacentes
GemelosNoAdy=Gemelos no adyacentes
TitGemelos=Gemelos adyacentes y no adyacentes
posicionRaton=Posición del ratón (X,Y)
titulo=DIMENSIÓN MÉTRICA
Archivo=Archivo
Nuevo=Nuevo
Grafo=Grafo
Mover=Mover
Borrar=Borrar
CalcularDimension=Calcular dimensión
MatrizDist=Matriz de distancias
particulares=Particulares
Ayuda=Ayuda
Acerca=Acerca de la aplicación
introduzcaVertices=Introduzca el número de vértices:
CrearRueda=Crear grafo rueda
CrearEstrella=Crear árbol estrella
Densidad=Densidad aproximada:
CrearAleatorio=Crear grafo aleatorio
DatosAleatorio=Introduzca datos para el nuevo grafo:
extras=Extras
crearArbol=Crear árbol
grado=Grado de la raíz:
igualdad=Igual número de hijos para todos
Abrir=Abrir
Guardar=Guardar
datosArbol=Introduzca datos para el nuevo árbol:
a=a
matrizAdyacencias=Matriz de adyacencias
cambiarMatriz=Matriz distancias <-> Matriz adyacencias
Limpiar=Limpiar
Detalle=Detalle
Dijkstra=Dijkstra
SolucionAnterior=Solución anterior
SolucionSiguiente=Solución siguiente
DimensionMetrica=Dimensión métrica
Advertencia=Advertencia
Informacion=Informacion
Confirmacion=Confirmación
ultimaSolucion=Ésta es la última solución
primeraSolucion=Ésta es la primera solución
seleccioneDosVertices=Debe seleccionar 2 vértices
seleccioneUnVertices=Debe seleccionar 1 vértice
dosVerticesInconexos=Los 2 vértices seleccionados son inconexos
Salir=Salir
Editar=Editar
opciones=Opciones
vertice=Vértice
verticeSolucion=Vértice Solución
aristaSolucion=Arista Solución
general=General
aplicar=Aplicar
Colores=Colores
ConjuntosResolutivos=Conjuntos Resolutivos
abreviaturaVertice=V.
NoHayResultados=No hay resultados que mostrar
Acerca=Acerca de
AvisoLectura=Acción no permitida por el modo de sólo lectura
ExcedePanel=Algunos vértices exceden las dimensiones del panel
GrafoInconexo=El grafo es inconexo
ActivarConfirmacion=Activar paneles de confirmación
ActivarArbol=Activar 'Modo Árbol'
Desplazamiento3D=Desplazamiento X e Y del 3D (Pixeles)
CrearGrafo=Crear grafo
PanelEdicion=Panel edición
GrafoAleatorio=Grafo aleatorio
GrafoCiclo=Grafo ciclo
GrafoCompleto=Grafo completo
GrafoRueda=Grafo rueda
Arbol=Árbol
ArbolEstrella=Árbol Estrella
ManipularGrafo=Manipular grafo
CambiarComponentes=Cambiar componentes
AbrirGrafo=Abrir grafo
GuardarGrafo=Guardar grafo
BorrarGrafo=Borrar Grafo
PropiedadesGrafo=Propiedades del grafo
Matrices=Matriz distancias - adyacencias
VerticesAristas=Vértices y aristas
CalcularDimensionMetrica=Calcular dimensión métrica
VerResultados=Ver resultados
MasDetalles=Más detalles
LimpiarResultados=Limpiar resultados
AplicarDijkstra=Aplicar Dijkstra
Personalizar=Personalizar
Zoom=Zoom
Idiomas=Idiomas
TablaContenidos=Tabla de contenidos
validacion1=Número de vértices entre 1 y 100
validacion2=Debe introducir un número
validacion3=El tamaño del panel es de 4130 x 2200
validacion4=Número de aristas entre 0 y |V|*|V-1|/2
validacion5=La densidad debe estar entre 0 y 100
validacion6=Algún vértice saldría fuera del panel
validacion7=El desplazamiento debe ser numérico
validacion8=El grafo tiene ciclos: No se puede activar 'Modo árbol'
validacion9=El grafo no es conexo: No se puede activar 'Modo árbol'
validacion10=No se puede abrir un grafo en 'Modo árbol'
validacion11=No permitido en 'Modo árbol'